<?php
/**
 * Theme functions and definitions
 *
 * @package Bizplan Pro Child
 */

if ( ! function_exists( 'bizplan_pro_enqueue_styles' ) ) :
	/**
	 * @since Bizplan Pro Child 1.0.0
	 */
	function bizplan_pro_enqueue_styles() {
		wp_enqueue_style( 'bizplan-pro-style-parent', get_template_directory_uri() . '/style.css' );
		wp_enqueue_style( 'bizplan-pro-style-child', get_stylesheet_directory_uri() . '/style.css', array( 'bizplan-pro-style-parent' ), '1.0.0' );
	}

endif;
add_action( 'wp_enqueue_scripts', 'bizplan_pro_enqueue_styles', 99 );

